Subject: [v6ops] About draft-horley-v6ops-expand-doc

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Mon, 24 May 2021 07:00:31 +0000

[Without any hat]

I just saw draft-horley-v6ops-expand-doc in the tentative V6OPS agenda so, I read this very short IETF draft and have some quick comments:

  *   unsure whether V6OPS WG is the most suitable (e.g., could be INTAREA or 6MAN) => it would probably end up as AD sponsored
  *   should the status be BCP ?
  *   there is a usual limitation of max 5 or 6 authors per I-D
  *   suggestions to the author: let’s start a discussion on the V6OPS mailing list (or one above)
  *   unsure whether re-using the 6bone prefix is the best choice, any unicast prefix out of 2000::/3 could be used
  *   IMHO RFC 4291 should be informative
  *   references to RFC3306 & RFC3513 are never used, let’s remove them
  *   check also all the “nits” at https://www6.ietf.org/tools/idnits?url=https://www.ietf.org/archive/id/draft-horley-v6ops-expand-doc-00.txt
  *   fix some typos: “doumenting a multi-provder”, “non-routeable » ;-)

Hope this helps

-éric